cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Observer
Observer
5,938 Views
Registered: ‎09-29-2008

Can I insert my XtremeDSP Virtex 4 kit card into pci-e ?

Jump to solution

Dear all,

 

I have a XtremeDSP Virtex 4 kit card which should be used for a pci slot.

But nowaways, most of pc have pci-express standrads.

May I know if anyone has encountered the same problem and fixed it before ?

Thanx~

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Xilinx Employee
Xilinx Employee
6,817 Views
Registered: ‎08-07-2007

Hi,

 

If you are asking can a PCI card be plugged directly into a PCIe slot, then the answer is no.

 

You might want to google"PCI Express to PCI Bridge Card" and see if you can find some type of adapter solution.

 

Regards,

-John

View solution in original post

0 Kudos
3 Replies
Highlighted
Xilinx Employee
Xilinx Employee
6,818 Views
Registered: ‎08-07-2007

Hi,

 

If you are asking can a PCI card be plugged directly into a PCIe slot, then the answer is no.

 

You might want to google"PCI Express to PCI Bridge Card" and see if you can find some type of adapter solution.

 

Regards,

-John

View solution in original post

0 Kudos
Highlighted
Observer
Observer
5,904 Views
Registered: ‎09-29-2008

Dear Jayer,

 

I think my XtremeDSP Kit with Virtex 4 has PCI-X pins.

However, I searched all doccuments I can not find out what kind of PCI-X it is.

May I know

1) how I can find out if the XtremeDSP Development Kit with Virtex 4 has PCI-X 1.0 or PCI-X 2.0 or PCI 64?
2) There are two ADC and DCA channels on the kit. Each channel can operate up to 105MHz. If I operate two channels simutaneously, does it mean each channel get 53MHz or still 105Mhz indepentaly ?
3) If it is PCI 64 which can operate up to 66Hz, doesn't it mean some bandwidth will be scarcrified ?
Thank you very much~
Sincerely,
Xilinxgirl
0 Kudos
Highlighted
Newbie
Newbie
3,796 Views
Registered: ‎05-19-2010

Hi all!

 

I'm using xtremedsp development kit virtex 4. I have a problem with it while co-simulation. when I run the program it requires the firmware v2.2 but when I search on the net, I can't find it. Can anyone help me download firmware v2.2? and How to update it for kit?????????? thanks in advance!

 

Hien

0 Kudos